sonar.projectKey=tridhyatech-node_badgesix_AZQhMQ9-VDWSSs7u7OVr
sonar.host.url=https://sonarqube.devhostserver.com
sonar.sources=.
sonar.qualitygate.wait=true
sonar.exclusions=node_modules/**, dist/**, test/**, .env.staging, .env, src/modules/email/templates**, code.md

sonar.issue.ignore.nosonar=false

sonar.issue.ignore.multicriteria=e1,e2,e3
sonar.issue.ignore.multicriteria.e1.ruleKey=typescript:S100
sonar.issue.ignore.multicriteria.e1.resourceKey=src/utils/decorators/swagger-response.decorator.ts

sonar.issue.ignore.multicriteria.e2.ruleKey=typescript:S100
sonar.issue.ignore.multicriteria.e2.resourceKey=src/utils/decorators/permission-guard.decorator.ts

sonar.issue.ignore.multicriteria.e3.ruleKey=typescript:S100
sonar.issue.ignore.multicriteria.e3.resourceKey=src/utils/decorators/swagger-query-params.decorator.ts